html, body {
  margin: 0;
  padding: 0;
}

body {
	 font: 12px/18px Tahoma, Arial, sans-serif;
	 color: #242448;
	 _margin-bottom: 30px;
	 line-height: 170%;
}

.clear {clear: both; height: 1px; line-height: 1px; font-size: 1px;}

p{
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
	 color: #242448;
}

h2 {
  background: url(../images/h2_left_background.png) repeat-x;
  /*background-color: #DCD1A0;*/
  color: #fff;
  margin: 0;
  height: 19px;
  font-size: 1.1em;
  letter-spacing: -0.001em;
  padding-bottom: 3px;
  padding-top: 7px;
  padding-left: 35px;
}

h3 {
  margin: 0;
  color: #F59300;
  font-size: 1.1em;
  padding-bottom: 15px;
}

h4 {
  margin: 0;
  color: #000066;
  font-size: 1.1em;
  padding-bottom: 15px;
}

a, a:visited {
  text-decoration: none;
  color: #72C702;
}

a:hover {
  text-decoration: underline;
  /*color: #6C5E21;*/
}

#topbox {
  height: 121px;
  margin: 0;
  padding: 0;
  background: url(../images/top_background.png) repeat-x;
  width: 100%;
  /*padding-top: 41px;
  margin-bottom: 2px;*/
}

#logo {
  height: 121px;
  width: 500px;
  background: url(../images/top_logo.png) repeat-x;
}

#topmenu {
  margin: 0;
  padding-left: 45px;
  width: 100%;
  height: 43px;
  padding-bottom: 1px;
  background: url(../images/top_menu.gif) repeat-x;
}

#topmenu ul {
  margin: 0;
  padding: 15px 5px;
  /*_padding: 14px 0px;*/
  list-style-type: none;
  _margin-left: -15px;
}

#topmenu ul li {
  float: left;
  /*display: inline;*/
  margin: 0px 15px;
}

#topmenu li a {
  text-decoration: none;
  color: #fff;
}

#topmenu li a:hover {
  /*text-decoration: underline;*/
  color: #FF6600;
}

#mainbox {
  clear: both;
  margin: 0;
  min-height: 350px;
  background: url(../images/main_background.png) repeat-x;
  margin-bottom: 30px;
}

.frame {
  margin-left: 52px;
  width: 731px;
  /*border-left: 1px solid #fff;
  border-right: 1px solid #fff;*/
}

#graphic1 {
  float: left;
  margin: 0;
  padding: 0;
  background-image: url(../images/graphic1.jpg);
  height: 209px;
  width: 399px;
  /*border-right: 1px solid #fff;*/
}

#claym {
  float: left;
  width: 332px;
  height: 209px;
  /*background-image: url(../images/claym_01.gif);*/
}

#claym img {
  margin: 0;
  padding: 0;
}

#body {
  clear: both;
}

#body .frame {
  border-top: 1px solid #F1F1F1;
}

#body .twocolumn {
  background: url(../images/two_column.png) repeat-y;
}

#body .onecolumn {
  background-color: #FBF9EF;
}

#left_column {
  float: left;
  /*background-color: #fbf9ef;*/
  width: 399px;
}

div.text {
  padding: 20px 33px;
  margin-top: 1px;
}

div.photogallery {
  padding: 20px 10px;
}

.text ul {
  list-style-type: square;
  margin: 15px;
  /*margin-left: -17px;*/
  padding: 0;
}

.text li {
  padding: 0;
  padding-left: 5px;
  padding-bottom: 10px;
}

iframe#news {
  border: 0;
  height: 500px;
  width: 266px;
  padding: 20px 33px;
}

#right_column {
  float: left;
  /*margin-left: 399px;*/
  width: 332px;
}

#right_column .text {
  background: url(../images/right_column.png) no-repeat;
  min-height: 165px;
  padding-right: 25px;
}

/* for Internet Explorer */
/*\*/
* #right_column .text {
 height: 165px;
}
/**/

#right_column h2 {
  background: url(../images/h2_right_background.png) repeat-x;
}

.news {
  margin-bottom: 25px;
}
.news .datum, .news span {
  color: #242448;
  font-weight: bold;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

#footer {
  height: 46px;
  border-top: 1px solid #F1F1F1;
  background-color: #D3D3D3;
}

#footer p {
  padding: 15px 35px;
  padding-bottom: 0px;
  color: #242448;
}

.formular fieldset {
	border: none;
	margin: 22px 38px;
	padding: 0;
}

#right_column .formular fieldset {
 margin :0;
 margin-bottom: 25px;
}


.formular input, .formular textarea, .formular select {
	border: 1px solid #DCD1A0;
	margin-bottom: 10px;
	margin-top: 3px;
	height: 18px;
	line-height: 18px;
	_line-height: 16px;
 color: #988E62;
	width: 270px;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	padding: 2px;
}

.formular textarea {
	height: 100px;
	padding: 2px;
	width: 270px;
}

input.button {
	border: 1px solid #DCD1A0;
 background-color: #DCD1A0;
 color: #988E62;
 height: 25px;
	font-size : 10px;
	font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
 width: auto;
	margin: 0;
	/*_margin-left: -40px;*/
	padding: 3px 10px;
	_padding: 3px 5px;
	display: block;
}

input.button:hover {
	background-color: #F1E29E;
	border: 1px solid #DCD1A0;
}

div.menu_card {
  padding-bottom: 10px;
}

.menu_card .item {
 clear: both;
 margin-bottom: 25px;
}

.menu_card .item p {
  margin-bottom: 0px;
}

.menu_card .item .small {
  font-size: 0.85em;
  float: left;
  font-style: italic;
}

.menu_card .item .cena {
  float: right;
}

div.foto {
  width: 265px;
  float: left;
}

#left_column .foto {
  width: 164px;
  height: 150px;
  display: block;
  margin-left: 15px;
  _margin-left: 9px;
  _margin-bottom: -20px;
}

.bigfoto {
  width: 330px;
  margin-bottom: 15px;
}

.foto img,
.bigfoto img {
  border: 2px solid #fff;
}

.foto p,
.bigfoto p {
  text-align: center;
  font-size: 0.85em;
  margin: 0;
}


